/* Localized versions of Info.plist keys */

CFBundleName = "MHTimeline";
CFBundleShortVersionString = "MHTimeline version 0.1";
CFBundleGetInfoString = "MHTimeline version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
